» Ubuntu » Balíky

Error

two or more packages specified (python-gi-cairo raring)